<?php
/**
 * @platform   Website Baker 2.8
*/
// prevent this file from being accessed directly
if (!defined('WB_PATH')) die(header('Location: ../../index.php'));
?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta name="viewport" content="width=device-width, initial-scale=1.0" /> 
<meta http-equiv="Content-Type" content="text/html; charset=<?php if(defined('DEFAULT_CHARSET')) { echo DEFAULT_CHARSET; } else { echo 'utf-8'; }?>" />
<?php if(function_exists('simplepagehead')) {
	simplepagehead(); 
} else { ?>
<title><?php page_title(); ?></title>
<meta name="description" content="<?php page_description(); ?>" />
<meta name="keywords" content="<?php page_keywords(); ?>" />
<?php } ?>


<link rel="shortcut icon" href="<?php echo TEMPLATE_DIR; ?>/favicon.ico" type="image/x-icon" />


<?php
// this allows to include the optional module files (frontend.css, frontend.js) into the head section
if(function_exists('register_frontend_modfiles')) {
        register_frontend_modfiles('css');
        register_frontend_modfiles('jquery');
        register_frontend_modfiles('js');
} ?>
<script src="<?php echo TEMPLATE_DIR; ?>/js/modernizr.custom.46884.js" type="text/javascript"></script>
<script src="<?php echo TEMPLATE_DIR; ?>/js/jquery.slicebox.js" type="text/javascript"></script>
<script src="<?php echo TEMPLATE_DIR; ?>/js/jquery-1.8.2.min.js" type="text/javascript"></script>



 <!-- style sheet links -->
<link href="http://fonts.googleapis.com/css?family=Ubuntu+Condensed" rel="stylesheet" type="text/css" />
<link href="http://fonts.googleapis.com/css?family=Kreon" rel="stylesheet" type="text/css" />
<link href="<?php echo TEMPLATE_DIR; ?>/css/style.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/css/navigation.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/css/slicebox.css" rel="stylesheet" type="text/css" media="screen" />
<link href="<?php echo TEMPLATE_DIR; ?>/css/custom.css" rel="stylesheet" type="text/css" media="screen" />





		
		<script type="text/javascript">
			$(document).ready(function(){ 
			
			$(window).scroll(function(){
				if ($(this).scrollTop() > 100) {
					$('.scrollup').fadeIn();
				} else {
					$('.scrollup').fadeOut();
				}
			}); 
			
			$('.scrollup').click(function(){
				$("html, body").animate({ scrollTop: 0 }, 600);
				return false;
			});
 
		});
		</script>
		


	</head>
	<body>
<?php 
//Buffering content 1
ob_start();		
page_content(1);
$page_content_1 = ob_get_contents();
ob_end_clean();



if(defined('TOPIC_BLOCK2') AND TOPIC_BLOCK2 != '') { 
		$page_content_2 = TOPIC_BLOCK2; 
} else {
	ob_start();
	page_content(2);
	$page_content_2 = ob_get_contents();
	ob_end_clean();
}
?>

		<div id="wrapper">
			<div id="header">
				<div id="logo">
					<h1><a href="<?php echo WB_URL; ?>">Artfish</a></h1>
				</div>
				<div id="menu">
				<div id="navContainer"><div id="nav" class="pngtrans">
			<?php show_menu2(0, SM2_ROOT, SM2_ALL, SM2_ALL, '<li><a href="[url]" class="[class] navlev[level]">[menu_title]</a>', "</li>", '<ul class="ullev[level]">', "</ul>", true, '<ul id="header_menu" class="menu">');?>
		</div><!-- end nav -->
		<br class="clearfix" />
	</div></div>

			</div>
			<div id="splash">
				
			<div class="wrapper-slider">

				<ul id="sb-slider" class="sb-slider">
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/1.jpg" alt="image1"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/2.jpg" alt="image2"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/3.jpg" alt="image1"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/4.jpg" alt="image1"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/5.jpg" alt="image1"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/6.jpg" alt="image1"/></a>
						
					</li>
					<li>
						<a href="http://pixabay.com/" target="_blank"><img src="<?php echo TEMPLATE_DIR; ?>/images/7.jpg" alt="image1"/></a>
						
					</li>
				</ul>

				

				<div id="nav-arrows" class="nav-arrows">
					<a href="#">Next</a>
					<a href="#">Previous</a>
				</div>

			</div><!-- /wrapper-slider -->	
</div>
			<div id="page">
				<div id="content">
					<div class="box">
		<div class="content_links">
			<?php echo $page_content_1; ?>
		</div>	
		<div class="content_rechts">
			<?php echo $page_content_2; ?>
			

		</div>						</div>
					
					<br class="clearfix" />
				</div>
				<br class="clearfix" />
				<a href="#" class="scrollup" title="nach oben gehen">Scroll</a>
			</div>
		</div>
		<div id="footer">
		
		<?php if ($wb->is_authenticated()) {
echo '<a href="'.ADMIN_URL.'/pages/modify.php?page_id='.$page_id.'" target="_blank">[Seite bearbeiten]  </a>';
} ?>  Copyright 2014 | <a href="<?php echo WB_URL; ?>/pages/impressum.php" target="_self" title="Impressum">Impressum</a> | <a href="<?php echo WB_URL; ?>/pages/kontakt.php" target="_self" title="Kontakt">Kontakt</a> | <?php page_footer(); ?> | Design <a href="http://www.byte-worker.ch" target="_blank">Byteworker</a> | Images <a href="http://pixabay.com" target="_blank">pixabay.com</a>
		</div>
	<script type="text/javascript">
			$(function() {
				
				var Page = (function() {

					var $navArrows = $( '#nav-arrows' ).hide(),
						$shadow = $( '#shadow' ).hide(),
						slicebox = $( '#sb-slider' ).slicebox( {
							onReady : function() {

								$navArrows.show();
								$shadow.show();

							},
							orientation : 'r',
							cuboidsRandom : true
						} ),
						
						init = function() {

							initEvents();
							
						},
						initEvents = function() {

							// add navigation events
							$navArrows.children( ':first' ).on( 'click', function() {

								slicebox.next();
								return false;

							} );

							$navArrows.children( ':last' ).on( 'click', function() {
								
								slicebox.previous();
								return false;

							} );

						};

						return { init : init };

				})();

				Page.init();

			});
		</script>	
	</body>
</html>